Ne mettez pas à jour votre Mac en Catalina

Sauf manipulations spécifiques, 4D et donc Yodaforex ne fonctionnent pas sous la dernière version du système OS Catalina.
Outre les droits d'utilisation des plugin mentionnés récemment, Catalina déplace le dossier Yodaforex.

Si votre ordinateur vous propose la mise à jour vers Catalina, refusez.

Notre équipe de support ne pouvant pas assister simultanément l’ensemble du parc de ses 300 clients, nous vous demandons de repousser votre mise à jour de système jusqu’à ce que nous puissions vous fournir une procédure simple pour faire fonctionner Yodaforex sous Catalina.

Catalina affecte aussi les fonctionnements de TeamViewer, de ScanSnap (voir la FAQ de Fujitsu), et d'autres applications et services utilisés au quotidien.

Merci de votre patience,